body{
    margin-top: 30px;
}
a{
    margin-left: 30px;
    color: #000;

}
table{
    margin-top: 20px;
}
nav{
    float: right;
    vertical-align: middle;
    margin-top: 50px;
}

.active-0, 
.active-1,
.active-sign-name,
.active-sign-number,
.active-sign-email,
.active-sign-password{
    visibility: hidden;
}
.size {
    padding: 10px 0;
    vertical-align: middle;
    padding-left: 10px;
    font-size: 80%;
    color: #000;
    border: 1px solid #000;
    display: block;
    width: 100%;   
    margin-top: 10px;
    border-top: none;
    border-left: none;
    border-right: none;
}
.img-cnt {
    height: 100%;
    width: 100%;
    padding: 0;
}
.img-cnt-1 {
    width: 150px;
    height: 150px;
 
}
.form-0{
    width: 300px;
    overflow: hidden;
}
.send, .sendd{
    background-color: #a23d3d;
    border-bottom: none;
}
.link{
    color: #000;
    text-align: center;
    font-size: 15px;
    margin-top: 20px;
    
}
.class-a{
    margin-left: 0;
}
.form{
    width: 700px;
    margin-left: 250px;
    padding: 0;
    margin-bottom: 20px;
}
span{
    margin-left: 5px;
}